<?xml version="1.0" encoding="utf-8"?>
<ThermalProfile>
  <Setup ThermalProfileSetupUniqueID="f3be598f-4771-4535-a15f-103e46e7d122" IsFastRamping="True">
    <Collection Capacity="2">
      <ProtocolSegment>
        <Segment Name="Segment" RequestedCycleCount="1" SegmentType="Amplification">
          <Collection Capacity="2">
            <ProtocolRamp>
              <Ramp EndpointCountNode="1" CollectionType="2" />
            </ProtocolRamp>
            <ProtocolPlateau>
              <Plateau EndpointCountNode="1" CollectionType="1" LeftTemperature="65" RightTemperature="65" Duration="60" />
            </ProtocolPlateau>
          </Collection>
        </Segment>
      </ProtocolSegment>
      <ProtocolSegment>
        <Segment Name="Segment" RequestedCycleCount="60" SegmentType="Amplification">
          <Collection Capacity="4">
            <ProtocolRamp>
              <Ramp EndpointCountNode="1" CollectionType="2" />
            </ProtocolRamp>
            <ProtocolPlateau>
              <Plateau EndpointCountNode="1" CollectionType="2" LeftTemperature="65" RightTemperature="65" Duration="60" />
            </ProtocolPlateau>
            <ProtocolRamp>
              <Ramp EndpointCountNode="1" CollectionType="2" />
            </ProtocolRamp>
            <ProtocolPlateau>
              <Plateau EndpointCountNode="1" CollectionType="1" LeftTemperature="37" RightTemperature="37" Duration="3" />
            </ProtocolPlateau>
          </Collection>
        </Segment>
      </ProtocolSegment>
    </Collection>
  </Setup>
</ThermalProfile>